A:link {
	COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0000aa; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cc3300; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.font1 {
	FONT-SIZE: 12px; LINE-HEIGHT: 17px; FONT-FAMILY: "宋体"
}
.font2 {
	FONT-SIZE: 14px; LINE-HEIGHT: 23px; FONT-FAMILY: "宋体"
}
.font3 {
	FONT-SIZE: 12px; COLOR: #333366; FONT-FAMILY: "宋体"
}
.font4 {
	FONT-SIZE: 14px; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"
}
.font5 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 18pt; FONT-FAMILY: "宋体"
}
.font7 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"
}
.font8 {
	FONT-SIZE: 13px; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
.font9 {
	FONT-SIZE: 12px; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"
}
INPUT {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #cccccc; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #cccccc; PADDING-BOTTOM: 1px; BORDER-TOP-COLOR: #cccccc; PADDING-TOP: 1px; HEIGHT: 18px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #cccccc
}
SELECT {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-COLOR: #000000; FONT-FAMILY: 宋体; BACKGROUND-COLOR: #efefef; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000
}
